
/*
* jTabs styles
* ========================================================================== */



.tab-js { display: none; }

.tab-active-js { display: block; }

.tabs-header {
  font-size: 25px;
  text-align: center;
  margin: 3rem auto;
}

.centering-layer {
  width: 100%;
  max-width: 800px;
  margin: 2rem auto;
}

.tabs-buttons { font-size: 14px; }

.tabs-buttons__btn {
  display: block;
  width: 100%;
  text-decoration: none;
  font-weight: bold;
  border: 2px solid #4EC6DE;
  border-bottom-width: 0;
  color: #333;
  background-color: #fff;
  outline: none;
  padding: 12px 20px;
  cursor: pointer;
  transition: background-color .3s;
}

.tabs-buttons__btn:hover, .tabs-buttons__btn--active {
  color: #fff;
  background-color: #4EC6DE;
}

.tabs-sections {
  padding: 10px 20px;
  border: 2px solid #4EC6DE;
}
 @media screen and (min-width: 640px) {

.tabs-buttons { font-size: 0; }

.tabs-buttons__btn {
  width: auto;
  display: inline-block;
  font-size: 14px;
}

.tabs-buttons__btn:not(:last-child) { margin-right: 5px; }
}
